﻿.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.menu-item-language img.iclflag {
  margin-top: -3px;
}


.space5 {
  clear: both;
  width: 100%;
  display: block;
  padding: 3px 0;
}
.widget,.widget a{color:#777}
.widget{overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}

#content .product_c .main_box {
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  background:#ffffff;
  margin: 0 15px;
}

#content .product_c .view-grid .main_box:hover {
    
}

#content .product_c .featured-products .main_box {
  margin:0 15px 0;
}

#content .product_c .collection-list .main_box {
  margin:0 15px 30px;
}

  .home_collection .product_c .main_box .box_1 {
   height: 130px !important;
  }



.home_collection .product_c .main_box, .collection-grid .main_box {
  margin: 0 !important;
}

#content .product_c {
  position:relative;
}

  #content .home_collection .product_c {
    padding-top:0;
  }
.default-loading-icon:before{border-top-color:#216697!important;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:100%}

.szamok{ color:#ffffff; width:100px; text-align:center; font-size:22px;}


	

	#block-block-7{
		display:none;
	}
#content nav .nav-previous,#portfolio nav .nav-previous{float:left;width:50%}
.single-portfolio #content nav .nav-previous{float:right;text-align:right;width:50%}


.cookie-notice-container {
    padding: 10px;
}
.fl-node-5c38ec661b507 .uabb-creative-menu.full-screen .menu li a span.menu-item-text,.fl-node-5c38ec661b507 .uabb-creative-menu.full-screen .menu li .uabb-has-submenu-container a span.menu-item-text {width: 100%;color: #ffffff;}
